﻿
.jqx-grid-column-header {
    white-space:normal;
}

.jqx-widget-header, .dataTables_scrollHead{
    /*background: #FF6600;*/
    color: #333;
    background: #e0e9f5;
}

.jqx-grid-pager-input {
    color:#7B0000;
}

.jqx-grid-cell-selected {
    background-color:#FFD884;
}


.jqx-grid-cell-hover {
    background-color: #D3CBE5;
}
